Page 1 of 1

What do i need to install for emoji's?

Posted: Fri Dec 28, 2018 13:07
by Alexander88207
i installed for emoji's: noto-emoji but i cant find that package maybe i need to install an other package?

Re: What do i need to install for emoji's?

Posted: Fri Dec 28, 2018 17:35
by sabayonino
available via portage

Code: Select all

media-fonts/noto-emoji
     Available versions:  (~)20180823^bs {X}
     Homepage:            https://www.google.com/get/noto/ https://github.com/googlei18n/noto-emoji
     Description:         Google Noto Emoji fonts

Re: What do i need to install for emoji's?

Posted: Fri Dec 28, 2018 19:24
by Alexander88207
Thanks! @sabayonino 🔥

Re: What do i need to install for emoji's?

Posted: Mon Jan 28, 2019 18:16
by Fitzcarraldo
You could file a request in the Sabayon Linux Bugzilla (https://bugs.sabayon.org/) for an Entropy package for media-fonts/noto-emoji to be built and added to the Entropy repository.

Re: What do i need to install for emoji's?

Posted: Tue Jan 29, 2019 10:31
by Alexander88207
Thats a good idea thanks!